Subject: Re: bug#6953: 24.0.50; serious security bug in create backup files

From: Glenn Morris <[email-masked]>
Date: Thu, 09 Sep 2010 01:28:18 -0400

Stefan Monnier wrote:

> The time window during which the access rights are too loose.

Do you mean changing Fcopy_file to optionally not copy the source file
permission bits to the output file? Maybe that's better, but it would
need yet another optional argument for copy-file, which would probably
not see much use outside of this context.